Bug 66696 - documentation error in rhl-cg(EN)-7.3-HTML-RHI (2002-04-05T14:34-0400) manual
Summary: documentation error in rhl-cg(EN)-7.3-HTML-RHI (2002-04-05T14:34-0400) manual
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-13 18:51 UTC by Ethan Schumacher
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-13 18:51:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ethan Schumacher 2002-06-13 18:51:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
rhl-cg(EN)-7.3-HTML-RHI (2002-04-05T14:34-0400)
This manual contains the following text:
"...you will not have to deleting any unwanted packages..."
This should read:
"...you will not have to delete any unwanted packages..."

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.This is in the manual.
2.
3.
	

Additional info:

Comment 1 Tammy Fox 2002-06-13 22:10:00 UTC
Thanks. It is fixed for the next release.


Note You need to log in before you can comment on or make changes to this bug.